Новости
   88

linux516 5.16.20 [EOL]

Прошу обратить внимание тех, кто до сих пор использует ядро 5.16, что оно больше не поддерживается!

forum.manjaro.org/t/stable-update-2022-05-13-kernels-mesa-nvidia-gnome-42-pipewire-libreoffice-kde-gear-frameworks-virtualbox-qemu-7-0/110637

Рекомендуется перейти на более современное ядро или использовать LTS-версию.

p.s. vmware c ядром Linux516 уже не работает.
  • 0
  • 0

0 комментариев

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.